
Python GMN - Task #7137

Feature # 6497 (In Progress): V2 GMN Support

Add support for V2 urls

2015-05-29 14:51 - Mark Flynn

Status: Testing Start date: 2014-10-02

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Modify urls.py to direct v2 api requests to the appropriate django view functions.  This includes modifying the regular expressions for

v2 api calls that are identical to v1 and adding new regular expressions for new v2 api calls.

History

#1 - 2015-05-29 14:51 - Mark Flynn

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2015-07-14 20:36 - Mark Flynn

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#3 - 2016-03-25 01:24 - Dave Vieglais

- Assignee changed from Mark Flynn to Dave Vieglais
